 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/partysolutions.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 720px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 400px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 222px 266px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 501px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -572px auto 168px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 64px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 66px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% -10vh;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-shape-1 {
    width: 470px;
    margin-top: 200px;
    margin-right: 207px;
  }

  .u-section-1 .u-group-1 {
    width: 660px;
    margin-top: -550px;
    margin-bottom: 109px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-shape-1 {
    width: 360px;
    margin-top: 233px;
    margin-right: 152px;
  }

  .u-section-1 .u-group-1 {
    width: 505px;
    margin-top: -583px;
    margin-bottom: 102px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-shape-1 {
    width: 338px;
    margin-top: 201px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 456px;
    margin-top: -551px;
    margin-bottom: 125px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-shape-1 {
    width: 283px;
    margin-top: 30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 501px;
    margin-top: -380px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 66px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 135px;
}

.u-section-2 .u-group-1 {
  min-height: 115px;
  width: 886px;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 10px 60px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 731px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 417px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-3 .u-image-1 {
  height: 328px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 283px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-3 .u-image-2 {
  height: 330px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 285px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 426px;
}

.u-section-3 .u-image-3 {
  height: 327px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 286px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
    width: 213px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-3 .u-image-2 {
    height: 247px;
    width: 213px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 357px;
  }

  .u-section-3 .u-image-3 {
    height: 244px;
    width: 213px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 417px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-4 .u-image-1 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-4 .u-image-2 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-4 .u-image-3 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-4 .u-image-4 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin: 20px 8px 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-4 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-4 .u-image-4 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-4 .u-image-1 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-4 .u-image-2 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 4px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-4 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 4px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-4 .u-image-4 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-4 .u-image-1 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-4 .u-image-2 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-4 .u-image-3 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 456px;
  }

  .u-section-4 .u-image-4 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-4 .u-image-1 {
    width: 258px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-4 .u-image-2 {
    width: 258px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-4 .u-image-3 {
    width: 258px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-4 .u-image-4 {
    width: 258px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 417px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-5 .u-image-1 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-5 .u-image-2 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  width: 198px;
  margin: 30px auto 24px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-5 .u-image-3 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-5 .u-image-4 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-5 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-5 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 20px 20px 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 334px;
  }

  .u-section-5 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 334px;
  }

  .u-section-5 .u-image-4 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-5 .u-image-1 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 4px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-5 .u-image-2 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 4px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-5 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 4px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-5 .u-image-4 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-5 .u-image-1 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-5 .u-image-2 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 45px;
    width: 500px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-5 .u-image-3 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 456px;
  }

  .u-section-5 .u-image-4 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-5 .u-image-1 {
    width: 258px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-5 .u-image-2 {
    width: 258px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-5 .u-image-3 {
    width: 258px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-5 .u-image-4 {
    width: 258px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 417px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-6 .u-image-1 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-6 .u-image-2 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-6 .u-image-3 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-6 .u-image-4 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-6 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-6 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 331px;
  }

  .u-section-6 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 331px;
  }

  .u-section-6 .u-image-4 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-6 .u-image-2 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-6 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-6 .u-image-4 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-6 .u-image-1 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-6 .u-image-2 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-6 .u-image-3 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 456px;
  }

  .u-section-6 .u-image-4 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    width: 258px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-6 .u-image-2 {
    width: 258px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-6 .u-image-3 {
    width: 258px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-6 .u-image-4 {
    width: 258px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 417px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-7 .u-image-1 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-7 .u-image-2 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-7 .u-image-3 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-7 .u-image-4 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-7 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-7 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 331px;
  }

  .u-section-7 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 331px;
  }

  .u-section-7 .u-image-4 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-7 .u-image-1 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 4px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-7 .u-image-2 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 4px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-7 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: 4px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-7 .u-image-4 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-7 .u-image-1 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-7 .u-image-2 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-7 .u-image-3 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 456px;
  }

  .u-section-7 .u-image-4 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-7 .u-image-1 {
    width: 258px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-7 .u-image-2 {
    width: 258px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-7 .u-image-3 {
    width: 258px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-7 .u-image-4 {
    width: 258px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 417px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1122px;
  margin: 40px auto 0 9px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-8 .u-image-1 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-8 .u-image-2 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-8 .u-image-3 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-8 .u-image-4 {
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-8 .u-image-1 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-8 .u-image-2 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-8 .u-image-3 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 335px;
  }

  .u-section-8 .u-image-4 {
    height: 247px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-8 .u-image-1 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 4px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-8 .u-image-2 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 4px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-8 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    margin-bottom: 4px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-8 .u-image-4 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-8 .u-image-1 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-8 .u-image-2 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-8 .u-image-3 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: 30px;
    margin-bottom: 45px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 456px;
  }

  .u-section-8 .u-image-4 {
    height: 299px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-4 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-8 .u-image-1 {
    width: 258px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-8 .u-image-2 {
    width: 258px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 478px;
  }

  .u-section-8 .u-image-3 {
    width: 258px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-8 .u-image-4 {
    width: 258px;
  }
} .u-section-9 {
  background-image: linear-gradient(#c7f4f7, white);
}

.u-section-9 .u-sheet-1 {
  min-height: 466px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 30px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 208px;
  background-image: url("images/slideindex60.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-image-2 {
  min-height: 208px;
  background-image: url("images/slideindex64.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-image-3 {
  min-height: 208px;
  background-image: url("images/slideindex62.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-image-4 {
  min-height: 208px;
  background-image: url("images/slideindex61.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 296px;
  }

  .u-section-9 .u-image-2 {
    min-height: 296px;
  }

  .u-section-9 .u-image-3 {
    min-height: 296px;
  }

  .u-section-9 .u-image-4 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 120px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: url("images/IMG20180817WA0036.jpg");
}

.u-section-10 .u-sheet-1 {
  min-height: 603px;
}

.u-section-10 .u-shape-1 {
  height: 385px;
  width: 488px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0 99px;
}

.u-section-10 .u-shape-2 {
  height: 385px;
  width: 541px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -332px 0 0 auto;
}

.u-section-10 .u-layout-wrap-1 {
  width: 325px;
  margin: -355px 108px 0 auto;
}

.u-section-10 .u-image-1 {
  min-height: 168px;
  background-image: url("images/glasses5.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-image-2 {
  min-height: 168px;
  background-image: url("images/bar52large.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-image-3 {
  min-height: 168px;
  background-image: url("images/cutlery1large.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-image-4 {
  min-height: 168px;
  background-image: url("images/cooking2.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-group-1 {
  min-height: 252px;
  width: 391px;
  margin: -399px auto 60px 113px;
}

.u-section-10 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-10 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% -7.93499vh;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-10 .u-shape-1 {
    height: 364px;
    width: 460px;
    margin-top: 34px;
    margin-right: 456px;
    margin-left: 24px;
  }

  .u-section-10 .u-shape-2 {
    height: 418px;
    width: 545px;
    margin-top: -259px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 440px;
    margin-top: -381px;
    margin-right: 53px;
  }

  .u-section-10 .u-image-1 {
    min-height: 177px;
  }

  .u-section-10 .u-image-2 {
    min-height: 177px;
  }

  .u-section-10 .u-image-3 {
    min-height: 177px;
  }

  .u-section-10 .u-image-4 {
    min-height: 177px;
  }

  .u-section-10 .u-group-1 {
    min-height: 269px;
    width: 573px;
    margin-top: -486px;
    margin-bottom: 192px;
    margin-left: 34px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-10 .u-shape-1 {
    width: 371px;
    margin-right: 349px;
    margin-left: 0;
  }

  .u-section-10 .u-shape-2 {
    height: 651px;
    width: 342px;
    margin-top: -291px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 337px;
    margin-top: -622px;
    margin-right: 58px;
  }

  .u-section-10 .u-image-1 {
    min-height: 150px;
  }

  .u-section-10 .u-image-2 {
    min-height: 150px;
  }

  .u-section-10 .u-image-3 {
    min-height: 150px;
  }

  .u-section-10 .u-image-4 {
    min-height: 150px;
  }

  .u-section-10 .u-group-1 {
    min-height: 381px;
    width: 732px;
    margin-top: -700px;
    margin-bottom: 410px;
    margin-left: 19px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-10 .u-shape-1 {
    height: 453px;
    width: 496px;
    margin-top: 73px;
    margin-right: auto;
  }

  .u-section-10 .u-shape-2 {
    height: 474px;
    width: 270px;
    margin-top: -419px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 409px;
    margin-top: -544px;
    margin-right: 44px;
  }

  .u-section-10 .u-image-1 {
    min-height: 336px;
  }

  .u-section-10 .u-image-2 {
    min-height: 336px;
  }

  .u-section-10 .u-image-3 {
    min-height: 337px;
  }

  .u-section-10 .u-image-4 {
    min-height: 336px;
  }

  .u-section-10 .u-group-1 {
    min-height: 371px;
    width: 1070px;
    margin-top: 50px;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-10 .u-shape-1 {
    height: 554px;
    width: 311px;
    margin-right: 29px;
  }

  .u-section-10 .u-shape-2 {
    height: 238px;
    width: 263px;
    margin-top: -135px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 284px;
    margin-top: -693px;
    margin-right: 27px;
  }

  .u-section-10 .u-image-1 {
    min-height: 233px;
  }

  .u-section-10 .u-image-2 {
    min-height: 233px;
  }

  .u-section-10 .u-image-3 {
    min-height: 234px;
  }

  .u-section-10 .u-image-4 {
    min-height: 233px;
  }

  .u-section-10 .u-group-1 {
    min-height: 267px;
    width: 1095px;
    margin: 55px 37px 95px 8px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 25px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 388px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 44px auto 20px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-11 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 64px auto 0;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 35px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-11 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 64px auto 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 35px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 330px;
}

.u-section-11 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 64px auto 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 35px;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 330px;
}

.u-section-11 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 64px auto 0;
}

.u-section-11 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px 0 35px;
}

.u-section-11 .u-layout-cell-5 {
  min-height: 330px;
}

.u-section-11 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 64px auto 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: -23px;
    margin-bottom: 0;
    font-size: 1.25rem;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-11 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 272px;
  }

  .u-section-11 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 258px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-icon-5 {
    margin-top: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-11 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 257px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 520px;
}

.u-section-12 .u-group-1 {
  min-height: 468px;
  width: 800px;
  margin: 26px auto 0;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 49px;
  padding-right: 49px;
}

.u-section-12 .u-video-1 {
  height: 400px;
  width: 600px;
  margin: 34px auto;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

.u-section-12 .u-video-poster-1 {
  background-image: url("images/contact.jpg");
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-12 .u-group-1 {
    min-height: 548px;
    margin-bottom: 26px;
    margin-left: 140px;
    margin-right: 140px;
    width: auto;
  }

  .u-section-12 .u-video-1 {
    width: auto;
    margin: 35px 0 55px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-group-1 {
    margin-left: 107px;
    margin-right: 107px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-group-1 {
    margin-left: 81px;
    margin-right: 81px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-12 .u-video-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-12 .u-group-1 {
    min-height: 493px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-12 .u-video-1 {
    margin-top: 45px;
    margin-bottom: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 314px;
}

.u-section-13 .u-group-1 {
  min-height: 309px;
  width: 570px;
  margin: 3px auto;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-13 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-13 .u-text-4 {
  margin: 30px 0 90px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-group-1 {
    width: 470px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-13 .u-group-1 {
    min-height: 334px;
    width: 638px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-group-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-13 .u-group-1 {
    width: 283px;
  }
}